AVG-2342 log

Package elasticsearch
Status Not affected
Severity Medium
Type privilege escalation
Affected 7.10.2-1
Fixed Not affected
Current 7.10.2-1 [community]
Ticket None
Created Wed Sep 1 16:37:31 2021
Issue Severity Remote Type Description
CVE-2021-37937 Medium Yes Privilege escalation
A security issue has been found in Elasticsearch versions from 7.13.0 through 7.14.0. An issue was found with how API keys are created with the fleet-server...